DELETE FROM T_PERM_PERMITEM WHERE FID = '2XS8D/3E615=';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2XS8D/3E615=','47150e89000000ac','10','/SII0T3E=QIP',' ','20','QXIFM0029');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2XS8D/3E4+CI';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2XS8D/3E615=','2XS8D/3E4+CI','zh_CN','下查银行付款单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2XS8D/3E4+CJ';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2XS8D/3E615=','2XS8D/3E4+CJ','zh_TW','下查銀行付款單');
